footer {
    padding: 2rem;
    background-color: $col_grey;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    p{
        margin-bottom: 0;
    }

    img {
        height: 50px;
        width: 40px;
        margin-right: 10px;
        -webkit-animation: rotateEnv 0.8s linear;
        -moz-animation: rotateEnv 0.8s linear;
        animation: rotateEnv 0.8s linear;

        &:hover {
            -webkit-animation: rotate 0.8s infinite;
            -moz-animation: rotate 0.8s infinite;
            animation: rotate 0.8s infinite;
        }
    }

    .logo{
        color: white;
        .vertical-align {
            display: flex;

            p{
                font-size: 2rem;
            }

            img:hover {
                -webkit-animation: rotate 0.8s infinite;
                -moz-animation: rotate 0.8s infinite;
                animation: rotate 0.8s infinite;
            }
        }
    }

    ul {
        list-style-type: none;


        .pinko {
            color: $col_pink;
        }

        .marginFooter {
            display: flex;
            flex-direction: column;

            a {
                cursor: default;
                text-decoration: none;
                padding-right: 2rem;
                color: $col_pink;
                transition: 0.1s all ease-in;

                &:hover {
                    font-weight: bold;
                    cursor: pointer;
                }
            }
        }

        .icons {
            display: flex;
            justify-content: space-between;
            font-size: 4rem;

            a {
                transition: 0.2s all ease-in;
                color: white;

                &:hover {
                    color: $col_pink;
                    transform: rotate(-20deg);
                }
            }
        }
    }
}
